body{
	font-size: 11px;
	height:100%;
	margin:0px;
	padding:0px;
	FONT-FAMILY: Verdana;
	color:#414A4E;
	background-image: url('images/page_bg.gif');
}
td {
	font-size: 100%;
}

p {
	margin-top:0px;
	margin-bottom:15px;
	padding-left:0px;
}

ol {
	margin-top:0px;
	margin-left:20px;
}

* {
	margin: 0px;
	padding: 0px;
	}

ul {
	list-style-type: square;
	margin-top:0px;
	margin-left:20px;
}

ul ul {
	padding-left: 30px;
	}

li {
	
	line-height: 20px;
	top:1px;
}

hr {
	border: solid 0px #D2D7BF;
	height:1px;
	margin:0px;
	padding:0px;
	height:1px;
	color: #D2D7BF;
	background-color: #D2D7BF;
}

A{
	 COLOR: #1969a1;  
	 TEXT-DECORATION: none;
}

caption {
	font-size: 11px;
	font-family: Verdana;
	color: #1969A1;
	font-weight: bold;	
}

A:hover { 
	 TEXT-DECORATION: underline;
}
img.left {	
	margin-top:3px;
	margin-right:15px;
	margin-bottom:12px;
}
img.right {
	margin-top:3px;
	margin-left:15px;
	margin-bottom:15px;
}

td.myrowBold {
	font-weight: bold;
}
td.myrowItalic {
	font-style:italic;
}

h1 {
	font-size:140%;
	margin:0px 0px 20px 0px;
	text-transform:uppercase;
	font-weight: normal;
	color: #1969a1;
}
h2 {
	font-size:140%;
	FONT-FAMILY: Times New Roman;
	margin:0px;
	color: #1969a1;
	text-transform:uppercase;
	padding-bottom: 15px;
}
h3{
	font-size:130%;
	FONT-FAMILY: Times New Roman;
	color: #1969a1;
}

h3,h4,h6 {
	margin:0px;
}

h4 {
	font-size: 100%;
	font-family: Verdana;
	color: #1969A1;
	font-weight: bold;
} 

.grey {
	color: #938D9D;
}

.blue {
	color: #1969A1;
}

.darkred {
	color: #950121;
}
.anons{ 
	border-top: 1px solid #C3C3C3;
	border-right: 1px solid #C3C3C3;
	margin-bottom: 20px;
}
td.anons_td{
	border-bottom: 1px solid #C3C3C3;
	border-left: 1px solid #C3C3C3;
}
.anons-img{
	background-color: #888888;
	border: 1px solid #BCBCBC;
	padding: 4px;
}
.anons-razd-vert{
	background: url(images/bord-vert-bg.gif) repeat-y;
}
.anons-razd-hor{
	background: url(images/bord-hor-bg.gif) repeat-x;
}
.col_bord{
	background: url(images/col_bord.gif) repeat-x;
	height: 4px;
	margin: 8px 0 20px 4px;
	font-size: 0;
}
.cont{
	border-top: 1px solid black;
}
.dopm{
	display: block;
	padding-bottom: 5px;
}
.exp a{
	color: #414A4E;
}
.footer{
	background: url(images/footer-bg.jpg) repeat-x;
	height: 88px;
	color: White;
/*	font-size: 95%;*/
	font-family: Tahoma;
}
.header{
	background: url(images/header-bg.jpg) repeat-x; 
}
.header-zv{
	background: url(images/header-im.jpg) no-repeat;
}
.left{
	float:left;
	padding: 0px 5px 5px 0px;
	margin: 0 10px 10px 0;
}
.left_bot_bord{
	background: url(images/leftm_bord_bot.gif) repeat-x;
	margin:6px 35px 6px 15px;
	height:1px;
	font-size: 0;
}
.leftcol{
	background: #f2f2f2 url(images/leftcol_bg.gif) repeat-y right;
	vertical-align: top;
}
.leftm{
	display: block;
	margin-right: 35px;
	font-size: 105%;
	text-transform: uppercase;
}
a.leftm:hover, span.leftm{
	font-weight: bold;
	color: #1969a1;
	text-decoration: none;
}
.leftmenu{
	border-left: 3px solid #f2f2f2;
	padding-left: 14px;
	text-transform: uppercase;
}
.leftmenu_a{
	border-left: 3px solid #1969a1;
	padding-left: 14px;
}
.lsubm{
	color: #950121;
	display: block;
	padding-left: 11px;
	font-size: 105%;
}
a.lsubm:hover, span.lsubm{
	color: black;
	background: url(images/leftm_arr.gif) no-repeat 0 3px;
	text-decoration: none;
}
.mainm{
	background-color: #938D9D;
	border-bottom: 1px solid #A39FAE;
}
.mainmenu{
	background: url(images/mainm-icon.gif) no-repeat;
	display: block;
	padding: 0px 0px 2px 12px;
	font: bold Times New Roman;
	color: white;
}
span.mainmenu{
	text-decoration: underline;
}
.rcol{
	background: #f2f2f2 url(images/rcol_bg.gif) repeat-y;
	vertical-align: top;
}
.topm{
	display: block;
	padding: 0 5px 8px 30px;
	vertical-align: top;
	color: White;
	font-weight: bold;
}
a.topm:hover{
	text-decoration: none;
}
.topmenu{
	background: url(images/tm_bg.gif) repeat-x;
}

.searchfind {
	color: red;
}

.block170x220center {
	border: 0px;
	margin-left: auto;
	margin-right: auto;
}

td.block170x220center_row1 {
	width: 170px;
	height: 220px;
}
td.block170x220center_row2 {
	width: 170px;
	font-size: 10px;
	font-style: italic;
	text-align: center;
	color: #959595;
}

.block220x170center {
	border: 0px;
	margin-left: auto;
	margin-right: auto;
}

td.block220x170center_row1 {
	width: 220px;
	height: 170px;
}
td.block220x170center_row2 {
	width: 220px;
	font-size:10px;
	font-style:italic;
	text-align: center;
	color: #959595;
}

.block450x170center {
	border: 0px;
	margin-left: auto;
	margin-right: auto;
}

td.block450x170center_row1 {
	width: 450px;
	height: 170px;
}
td.block450x170center_row2 {
	width: 450px;
	font-size:10px;
	font-style:italic;
	text-align: center;
	color: #959595;
}

.block170x220right {
	border: 0px;
	width: 170px;
	float: right;
	margin-left: 10px;
}

td.block170x220right_row1 {
	width: 170px;
	height: 220px;
}
td.block170x220right_row2 {
	width: 170px;
	text-align:justify;
	font-size:10px;
	font-style:italic;
	color: #959595;
}


.block170x220left {
	border: 0px;
	width: 170px;
	float: left;
	margin-right: 10px;
}

td.block170x220left_row1 {
	width: 170px;
	height: 220px;
}
td.block170x220left_row2 {
	width: 170px;
	text-align:justify;
	font-size:10px;
	font-style:italic;
	color: #959595;
}

.block220x170right {
	border: 0px;
	width: 220px;
	float: right;
	margin-left: 10px;
}

td.block220x170right_row1 {
	width: 220px;
	height: 170px;
}
td.block220x170right_row2 {
	width: 220px;
	text-align:justify;
	font-size:10px;
	font-style:italic;
	color: #959595;
}

.block220x170left {
	border: 0px;
	width: 220px;
	float: left;
	margin-right: 10px;
}

td.block220x170left_row1 {
	width: 220px;
	height: 170px;
}
td.block220x170left_row2 {
	width: 220px;
	text-align:justify;
	font-size:10px;
	font-style:italic;
	color: #959595;
}
.block170x450center {
	border: 0px;
	margin-left: auto;
	margin-right: auto;
}

td.block170x450center_row1 {
	width: 170px;
	height: 450px;
}
td.block170x450center_row2 {
	width: 170px;
	font-size: 10px;
	font-style: italic;
	text-align: center;
	color: #959595;
}
.block170x450right {
	border: 0px;
	width: 170px;
	float: right;
	margin-left: 10px;
}

td.block170x450right_row1 {
	width: 170px;
	height: 450px;
}
td.block170x450right_row2 {
	width: 170px;
	text-align:justify;
	font-size:10px;
	font-style:italic;
	color: #959595;
}
.block170x450left {
	border: 0px;
	width: 170px;
	float: left;
	margin-right: 10px;
}

td.block170x450left_row1 {
	width: 170px;
	height: 450px;
}
td.block170x450left_row2 {
	width: 170px;
	text-align:justify;
	font-size:10px;
	font-style:italic;
	color: #959595;
}
.block220x450center {
	border: 0px;
	margin-left: auto;
	margin-right: auto;
}

td.block220x450center_row1 {
	width: 220px;
	height: 450px;
}
td.block220x450center_row2 {
	width: 220px;
	font-size: 10px;
	font-style: italic;
	text-align: center;
	color: #959595;
}
.block220x450right {
	border: 0px;
	width: 220px;
	float: right;
	margin-left: 10px;
}

td.block220x450right_row1 {
	width: 220px;
	height: 450px;
}
td.block220x450right_row2 {
	width: 220px;
	text-align:justify;
	font-size:10px;
	font-style:italic;
	color: #959595;
}
.block220x450left {
	border: 0px;
	width: 220px;
	float: left;
	margin-right: 10px;
}

td.block220x450left_row1 {
	width: 220px;
	height: 450px;
}
td.block220x450left_row2 {
	width: 220px;
	text-align:justify;
	font-size:10px;
	font-style:italic;
	color: #959595;
}
.qoute, blockquote {
/*	background-color: #EFEFEF; */
	margin-left: 10px;
	padding-left: 5px;
	border-left: 6px solid #EFEFEF;
	width:220px;
	float: right;
	font-size: 110%;
	font-style:italic;
	text-align: left;
	margin-bottom: 5px;
}

.rowStyleblue1 {
	background-color: #3D66B5;            
}
.rowStyleblue2 {
	background-color: #E9EEF4;
}
.cellStyleblue1 {

	color: white; 
	font-weight: bold;
	font-size: 60%;
	padding-top: 5px;
	padding-bottom: 5px;
}

.cellStyleblue2 {
	color: #3D66B5;
	font-weight: bold;
	font-size: 60%;
}

.cellStyleblue3 {
	color: #3D66B5;
	font-size: 60%;
}
.rowStylegrey1 {
	background-color: #DEDEDE;        
}
.rowStylegrey2 {
	background-color: #EFEFEF; 
}
.cellStylegrey1 {
	color: #1969A1; 	
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 4px;
	font-weight: bold;
}

.cellStylegrey2 {
	padding-left: 4px;
	
}

.cellStylegrey3 {
	padding-left: 4px;

}



.blogTable {
		border: solid 1px #938D9D;
		width: 100%;
					
		padding: 15px;
		background-color: #F2F2F2;
		margin-bottom: 3px;
}

.blogTopFoo {
	height: 20px;
}


.blogDateRow {
     color: black;
     font-style: italic;
     margin: 2px;
     width: 70px;
	
}

.blogNameRow {
	color: #1969A1;
	text-align: center;
	font-weight: bold;	
}

.blogUserRow {
	font-style: italic;
}

.blogText {
	padding-top: 8px;
}
ul { list-style-type: none }

#blog_error {
	color: #ff0000; 
	font-size: 11pt;
}

/* Jedit styles */

.frameBody
{
    font-family:sans-serif;
    font-size:12px;
    margin:0;
    width:100%;
    height:100%;
}

.frameBody p
{
    border:1px #bbb solid;
    padding:2px;
}

.rte-zone
{
	width:350px;
	margin:0;
	padding:0;
	height:160px;
	border:1px #999 solid;
    clear:both;
}

.rte-toolbar{ overflow:hidden; }

.rte-toolbar a, .rte-toolbar a img {
	border:0;
}

.rte-toolbar p {
    float:left;
    margin:0;
    padding-right:5px;
}


.userBlock {
	background: url(images/login_bg.png) 21px 0px no-repeat;
	color: #fff;
	height: 23px;
	font-size: 11px;
	left: 0;
	line-height: 23px;
	padding-left: 47px;
	position: absolute;
	top: 147px;
	min-width: 280px;
	_width: 300px;
	}

.userBlock a {
	color: #fff;
	}

.userBlock img {
	bottom: 0px;
	_bottom: -1px;
	left: 0;
	position: absolute;	
	}

.dropDownMenu {
	background: #ececec;
	border: 1px solid #c3c3c3;
	border-bottom: 0;
	left: 29px;
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 16px;
	width: 219px;
	display: none;
	}

.dropDownMenu li {
	border-bottom: 1px solid #c3c3c3;
	vertical-align: top;
	zoom: 1;
	}

.dropDownMenu li a {
	background: url(images/arrow_b.gif) 6px 8px no-repeat;
	border-bottom: 1px solid #fff;
	color: #414a4e;
	display: block;
	line-height: 12px;
	padding: 5px 10px 5px 22px;
	}

.dropDownMenu li a:hover, .dropDownMenu li a.active, .dropDownMenu li span {
	background-image: url(images/arrow_r.gif);
	color: #1969a1;
	}

.bannerWrap {
	border-color: #dfdfdf;
	border-style: solid;
	border-width: 1px 1px 2px;
	color: #414a4e;
	margin: 0 5px 3px 1px;
	padding: 0 10px 13px 8px;
	}

.blockHead {
	border-bottom: 1px solid #dfdfdf;
	color: #fff;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	margin: 0 -10px 7px -8px;
	padding: 4px 15px 4px 18px; 
	text-transform: uppercase;
	}

.bannerWrap .title {
	font-weight: bold;
	}

.bannerWrap img {
	border: 1px solid #dad9d7;
	float: left;
	margin-bottom: 7px;
	margin-right: 7px;
	}

.blue_block {
	background-color: #bdd2e9;
	}

.blue_block .blockHead {
	background: #7ea1c7 url(images/blue_head.gif) bottom repeat-x;
	}

.brown {
	background-color: #e4d7c7;
	}

.brown .blockHead {
	background: #734c3a url(images/brown_head.gif) bottom repeat-x;
	}

.grey {
	background-color: #d3d3d3;
	}

.grey .blockHead {
	background: #686868 url(images/grey_head.gif) bottom repeat-x;
	}

.pink {
	background-color: #f2dde2;
	}

.pink .blockHead {
	background: #9b374c url(images/pink_head.gif) bottom repeat-x;
	}

.cut_line {
	border-top: 1px dotted silver;
	border-bottom: 1px dotted silver;
	color: silver;
}